### Method

# Atspi Document get_text_selections

since: 2.52

#### Declaration [src]

    GArray*
    atspi_document_get_text_selections (
      AtspiDocument* document
      GError** error
    )

#### Description [src]

Returns an array of AtspiTextSelections within this document.

Available since: 2.52

#### Return value

Type: An array of `None`

A GArray of AtspiTextSelection structures representing the selection.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.